# frozen_string_literal: true

module Admin
  class BackupsController < ApplicationController
    # GET /admin/backups/1
    def show
      respond_to do |format|
        format.xlsx do
          send_file Backup.db_xlsx, filename: "backup.xlsx", disposition: :attachment
        end
        format.zip do
          send_file Backup.zip, filename: "backup.zip", disposition: :attachment
        end
      end
    end
  end
end
